uuid: 616af9cf-aa26-4808-82de-deb6d627db24
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.c60lowcaveneconforair
id: commerce_product_variation.cooker_60.c60lowcaveneconforair
field_name: c60lowcaveneconforair
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Lower Cavity Energy Consumption Forced Air (kWh/Cycle)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
